.counterbg {
    background-image: url('../images/counter.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.certificatebg {
    background-image: url('../images/contact.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.bg-flex-holder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
.video-hero {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}
.video-hero .video-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    background: #222327;
}
.video-hero .video-bg video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: .6;
}
.video-hero .inner {
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
    z-index: 2;
}
.video-hero .inner span {
    width: 100%;
    float: left;
    font-size: 8vw;
    line-height: 5vw;
    font-weight: normal;
    color: #fff;
    margin-bottom: 30px;
}
.video-hero .inner a {
    font-size: 19px;
    color: #fff;
    font-family:  'Bauhaus Md BT';
    padding-bottom: 5px;
    position: relative;
    border-bottom: 2px solid #fff;
    padding-bottom: 4px;
}
p {
    letter-spacing: 1px;
    line-height: 24px;
    color: #060606;
    font-weight: normal;
    font-family:  'Bauhaus Md BT'
}
.video-hero .inner a:hover {
    text-decoration: none;
    color: #75dab4;
}
#hover {
    width: 100px;
    height: 100px;
    background-color: red;
    transition: all .3s linear fade-in;
}
#content {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 80%;
    max-width: 978px;
}
.image-box__overlay {
    background: rgb(29 26 26/58%);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    padding: 545px;
}
.gallery {
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: flex;
    margin: 0;
    padding: 0;
    position: initial;
    top: 75px;
}
.imgWrap {
    cursor: pointer;
    float: left;
    width: 25%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    -webkit-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -moz-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -o-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    transition: all 1s cubic-bezier(.25, .46, .45, .94);
}
.imgWrap:last-child {
    float: left;
}
.current {
    width: 50%}
.notCurrent {
    width: 25%}
.current-full {
    width: 100%;
    -webkit-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -moz-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -o-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    transition: all 1s cubic-bezier(.25, .46, .45, .94);
}
.current-full .full-content {
    visibility: visible;
}
.full-content {
    visibility: hidden;
    background: rgba(0, 0, 0, .6);
    height: 100%;
    width: 100%}
.notCurrent-full {
    width: 0;
    -webkit-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -moz-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    -o-transition: all 1s cubic-bezier(.25, .46, .45, .94);
    transition: all 1s cubic-bezier(.25, .46, .45, .94);
}
.images ul li {
    float: left;
    width: 150px;
    height: 125px;
    list-style: none;
    margin: 40px;
    opacity: 1;
    box-shadow: #000 0px 0px 5px 0px;
    -webkit-animation: scale 3s ease-in-out infinite alternate;
}
.images ul li:hover {
    opacity: 1.0;
}
.current-full .close {
    visibility: visible;
}
.close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    padding: 0 0 18px 10px;
    color: #fff;
    font-style: normal;
    font-size: 28px;
    font-family:  'Bauhaus Md BT';
}
img, figure {
    max-width: 100%;
    height: auto;
}
figure {
    margin: 0;
}
.grid-xlarge {
    margin-right: auto;
    margin-left: auto;
}
@media (min-width:54em) {
    .grid-xlarge {
    width: 95%}
}@media (min-width:91em) {
    .grid-xlarge {
    width: 80%}
}
.absolute-bg {
    position: absolute;
    top: 18px;
    left: 0;
    z-index: 0;
    height: 100%;
    width: auto;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
img, figure {
    max-width: initial !important;
    height: auto;
}
.team {
    width: 100%;
    padding-right: 1em;
    padding-left: 1em;
}
.team__container {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-flow: wrap;
    margin-left: -1em;
    margin-right: -1em;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.team__container>* {
    padding: 0 0 0 1em;
    flex-basis: 100%;
    max-width: 100%}
@media (min-width:32em) {
    .team__container>* {
    flex-basis: 50%;
    max-width: 50%}
}@media (min-width:54em) {
    .team__container>* {
    flex-basis: 50%;
    max-width: 50%}
}@media (min-width:65em) {
    .team__container>* {
    flex-basis: 100%;
    max-width: 100%;
    height: 100%}
}@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (-webkit-min-device-pixel-ratio:2) {
    nav.bootsnav.brand-center .navbar-collapse .col-half.right {
    text-align: left;
    padding-left: 11px;
}
nav.bootsnav.brand-center .navbar-collapse .col-half.left {
    text-align: right;
    padding-right: 11px;
}
}.team__link {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    border: 1px solid transparent;
    background-clip: padding-box;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
.team__link:hover {
    border: 1px solid rgba(0, 0, 0, .1);
    box-shadow: 0px 0px 47px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -.5em, 0);
    transform: translate3d(0, -.5em, 0);
}
.team__link:hover:after {
    opacity: 1;
}
.team__link:hover .team__title:after {
    left: 0;
    width: 100%}
.team__link:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-clip: padding-box;
    box-shadow: 0 2px 50px rgba(0, 0, 0, .2);
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    transition: all 3.5s ease;
}
.team__header {
    margin-bottom: 2em;
    color: #47bec7;
    text-align: center;
}
.team__img-container {
    position: relative;
    background-color: #061c30;
}
.team__img {
    position: relative;
    padding-bottom: 0;
    -webkit-animation: fade-in ease-in-out 1s both;
    animation: fade-in ease-in-out 1s both;
    height: 87.99vh;
    width: 100%}
.team__text {
    padding: 1em .5em;
    color: #000;
    background-color: #fff;
    text-align: center;
}
@media (min-width:32em) {
    .team__text {
    padding-top: 2em;
    padding-bottom: 2em;
}
}.team__title {
    position: relative;
    display: inline-block;
    margin-bottom: .35em;
}
.team__title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -.1em;
    height: 2px;
    width: 0;
    background-color: #47bec7;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.team__position {
    display: block;
    font-size: .9em;
}
.mss {
    position: relative;
    width: 300px;
    height: 300px;
    left: 100px;
    top: 100px;
    border: 3px solid #bebebe;
    cursor: pointer;
    text-align: center;
    line-height: 300px;
    display: block;
}
.ic {
    display: none;
}
.mss:hover {
    border: 3px solid #000;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
}
.home-content {
    width: 93% !important;
    height: 68px !important;
    position: absolute !important;
    z-index: 100000003 !important;
    bottom: 29% !important;
    background-color: #000 !important;
    left: 3px !important;
    padding: 2px !important;
    padding-left: 7px !important;
    text-align: left !important;
}
.home-heading {
    color: #fff;
    font-size: 27px;
    border-bottom: 2px solid #c2d43a;
}
@media only screen and (max-width:600px) {
    .gallery {
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: inline-grid;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
}
.none {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 104px;
    position: absolute;
    z-index: 99;
    bottom: 2%}
.imgWrap {
    cursor: pointer;
    float: left;
    width: 100%;
    height: 104%}
.hidebtn {
    display: none !important;
}
}img {
    max-width: 100% !important;
}